Bug 1468984 - Man page for freeipmi should display lower case version for command examples
Man page for freeipmi should display lower case version for command examples
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: freeipmi (Show other bugs)
rawhide
All Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Josef Ridky
Fedora Extras Quality Assurance
: EasyFix, ManPageChange
Depends On: 1353981
Blocks: 1465906
  Show dependency treegraph
 
Reported: 2017-07-10 03:39 EDT by Josef Ridky
Modified: 2017-07-26 18:52 EDT (History)
4 users (show)

See Also:
Fixed In Version: freeipmi-1.5.6-1.fc26 freeipmi-1.5.6-1.fc24 freeipmi-1.5.6-1.fc25
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1353981
Environment:
Last Closed: 2017-07-26 14:21:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josef Ridky 2017-07-10 03:39:56 EDT
+++ This bug was initially created as a clone of Bug #1353981 +++

Description of problem:
Minor nitpick, but the man page for freeipmi should display lower case version for command examples.

Version-Release number of selected component (if applicable):
~]# rpm -q freeipmi
freeipmi-1.2.9-8.el7.x86_64

How reproducible:
Always

Steps to Reproduce:
1. man freeipmi
2.
3.

Actual results:
Ipmi-sensors

       A tool to read IPMI sensor readings to aid in system monitoring.

Ipmi-sel

       A tool to read and manage IPMI System Event Log (SEL) records to aid in system debugging.

Ipmipower

       A tool for remote power control.

Ipmiconsole

       A tool for Serial-over-Lan (SOL) console access.
.......

Expected results:
ipmi-sensors

       A tool to read IPMI sensor readings to aid in system monitoring.

ipmi-sel

       A tool to read and manage IPMI System Event Log (SEL) records to aid in system debugging.

ipmipower

       A tool for remote power control.

ipmiconsole

       A tool for Serial-over-Lan (SOL) console access.
.....

Additional info:
Examples are misleading:

~]# Ipmi-sensors
-bash: Ipmi-sensors: command not found
Comment 1 Fedora Update System 2017-07-10 05:35:58 EDT
freeipmi-1.5.6-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f12edc21a0
Comment 2 Fedora Update System 2017-07-12 01:22:58 EDT
freeipmi-1.5.6-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9b77e5b004
Comment 3 Fedora Update System 2017-07-12 01:28:16 EDT
freeipmi-1.5.6-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1c9ac4c9ff
Comment 4 Fedora Update System 2017-07-12 04:36:34 EDT
freeipmi-1.5.6-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f12edc21a0
Comment 5 Fedora Update System 2017-07-26 14:21:35 EDT
freeipmi-1.5.6-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2017-07-26 17:18:36 EDT
freeipmi-1.5.6-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2017-07-26 18:52:10 EDT
freeipmi-1.5.6-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.